.DetailsData {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 20px;
    background: white;
    padding: 20px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.58);
    box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.2);
    width: calc(100% - 40px);
}

.Column {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    gap: 20px;
}

.DataField {
    text-align: left;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 calc(50% - 10px);
    -ms-flex: 0 1 calc(50% - 10px);
    flex: 0 1 calc(50% - 10px);
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: flex-start;
}